Interface Technology Basics VST 3.7 SDK for developing VST plug-in

Loading...
Searching...
No Matches
Classes | Namespaces
iplugviewcontentscalesupport.h File Reference
`#include "pluginterfaces/base/funknown.h"`
`#include "pluginterfaces/base/falignpush.h"`
`#include "pluginterfaces/base/falignpop.h"`

## Classes
class | IPlugViewContentScaleSupport
| Plug-in view content scale support. More...

## Namespaces
namespace | Steinberg
| This header provides classes for working with FUnknown.

Empty

Copyright © Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.